Source: scip.ch

CVE-2022-1063 | Thank Me Later Plugin bis 3.3.4 auf WordPress Message List Message Subject Cross Site Scripting

https://vuldb.com/de/?id.197656

88 hits since 2022-04-18

PHP Vulns Source Ratio: 11% (50272 total, 2741 propagated, 25136 filtered)